## golang-github-gin-contrib-static 0.0~git20190511.c1cdf9c

=== debian/changelog ===
golang-github-gin-contrib-static (0.0~git20190511.c1cdf9c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 14 Aug 2019 10:08:54 +0000

golang-github-gin-contrib-static (0.0~git20190511.c1cdf9c-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 31 May 2019 19:29:21 +0200
