=== debian/control ===
Source: golang-github-gin-contrib-static
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-elazarl-go-bindata-assetfs-dev,
               golang-github-gin-gonic-gin-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/gin-contrib/static
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-static
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-static.git
XS-Go-Import-Path: github.com/gin-contrib/static
Testsuite: autopkgtest-pkg-go

Package: golang-github-gin-contrib-static-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-elazarl-go-bindata-assetfs-dev,
         golang-github-gin-gonic-gin-dev,
         golang-github-stretchr-testify-dev
Description: webserver for static files
 This package contains a simple webserver that serves static files
 from a given directory.
 It can be used to serve binary data as well.
