## golang-github-gin-contrib-static 0.0~git20200916.d45d9a3

=== debian/changelog ===
golang-github-gin-contrib-static (0.0~git20200916.d45d9a3-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Nov 2020 17:47:07 +0000

golang-github-gin-contrib-static (0.0~git20190511.c1cdf9c-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 14:48:56 +0000
