=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	find
	rm -rf ./debian/golang-github-gin-contrib-static-dev/usr/bin
