## golang-github-gin-contrib-static 0.0~git20211002.8fc67ca

=== debian/changelog ===
golang-github-gin-contrib-static (0.0~git20211002.8fc67ca-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standards version to 4.5.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Oct 2021 22:16:06 +0000
