## golang-github-gin-contrib-static 0.0~git20220102.7756450

=== debian/changelog ===
golang-github-gin-contrib-static (0.0~git20220102.7756450-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 01:13:17 +0000
