## golang-github-gin-contrib-static 0.0~git20220323.256d14c

=== debian/changelog ===
golang-github-gin-contrib-static (0.0~git20220323.256d14c-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Apr 2022 21:48:34 +0000
