## golang-github-gin-contrib-static 0.0~git20220829.3035101

=== debian/changelog ===
golang-github-gin-contrib-static (0.0~git20220829.3035101-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 10:09:36 +0000
