=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-elazarl-go-bindata-assetfs-dev,
                golang-github-gin-gonic-gin-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/gin-contrib/static
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-static
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-static.git
